if(localStorage.getItem("userLogin") === null){
  localStorage.userLogin = 0;
}

if(localStorage.userLogin == 0){
  window.location.href = '#/login';
}else if( localStorage.userLogin == 1 ){
  window.location.href = '#/home';
}